% Spanish
% \usepackage[spanish]{babel}
\usepackage[utf8]{inputenc}

% Math
\usepackage{amsmath}
\usepackage{amsfonts} 

\usepackage{todonotes}

% *** SPECIALIZED LIST PACKAGES ***
% \usepackage{algorithm, algorithmic}
\usepackage{listings}
\usepackage{color} %red, green, blue, yellow, cyan, magenta, black, white
\definecolor{mygreen}{RGB}{28,172,0} % color values Red, Green, Blue
\definecolor{mylilas}{RGB}{170,55,241}

\usepackage{placeins}

\usepackage{hyperref}
\hypersetup{
  colorlinks,
  citecolor=black,
  filecolor=black,
  linkcolor=black,
  urlcolor=black
}

%\usepackage[a4paper]{geometry}
\usepackage[a4paper, total={6in, 8in}]{geometry}

\usepackage{xcolor}
